Subject: Day Trade Tracker

From: <[email-masked]>
Date: Tue, 20 Nov 2007 08:20:52 -0500

Trading Goes Through The Roof! Shares On The Move, UP Nearly 40%.

EnerBrite Technologies Group, Inc. (E T g U) $0.01 UP 25%

We told you on the weekend, this was going to take off. Many of our
members jumped in early on e T gu and pulled down over 25% in returns.
This is just the warm up. We think this is going to really show huge
numbers in the next two days. Tuesday opening bell is the right time to
move.